[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BMP]
LEFT=Left.bmp
TOP=Top.bmp
TOP_ICON=Top_icon.bmp

[LANGUAGE]
LANG_00=Chinese;Chinese;0402
LANG_01=Japanese;Japanese;11

[TITLE]
TITLE=ThinClient USB Link Setup
PRODUCT=ThinClient USB Link Setup
COMPANY=silex technology, Inc.

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
SEL_LANG=Please select your language
LANG=&Language

[SETTING]
DEFAULT=Japanese
MODE=AUTO
BACK=0

[ERROR]
TITLE=ThinClient USB Link Setup
MESSAGE_00=Please select your language.
MESSAGE_01=Do you stop ThinClient USB Link Setup?
MESSAGE_02=The file specified does not exist. This program will abort.
